/* Framing Formular */
body.formular {background:#fff;}
.formular header {height:auto;border:0;}
.formular header [class*="col-"], .formular footer [class*="col-"] {padding-bottom:0px;}
.formular [class*="col-"], .formular [class*="col-"] .row [class*="col-"] {
    padding-bottom: 20px;
    }
.formular .form-group [class*="col-"]:first-child, .formular [class*="col-"] .row .form-group [class*="col-"]:first-child {
    padding-bottom: 0px;
    }
.formular header .headline-container {    
    height:40px;
    background-color: rgba(73,73,72,1)
    }
.formular header h1 {padding-left:10px;margin:0;color:#fff;font-size:16px;font-weight:600;line-height:40px;}
.formular footer {height:auto;border:0;background-color: #d1d1d1;overflow:hidden;padding:15px 0;}
.formular .container-fluid {padding:0 15px;}
.formular main {padding-bottom:0;margin-bottom:0;}
    
.formular footer button, .formular .modal-footer button, button {/*margin-left:15px;*/}
.btn.float_right {float:right;margin-right:0;margin-left:15px;}

.formular .breadcrumb li {display:block}

.glyphicon{
	color:white;
}

fieldset {
    min-width: 0;
    padding: 0;
    margin: 0 0 25px 0;
    border: 0;
    }
    
/*.panel*/ fieldset:last-child {
    margin-bottom:0;
    }
    
legend {
    display: block;
    width: 100%;
    padding: 0 0 0 10px;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight:600;
    line-height: inherit;
    color: #333;
    border: 0;
    letter-spacing:1px;
    }
    
label {
    display: inline-block;
    max-width: 100%;
    padding-bottom:0;
    margin-bottom:0;
    font-weight:300;
    font-size:12px;
    padding-left:10px;
    letter-spacing:1px;
    color: rgba(73,73,72,0.75);
    text-overflow:ellipsis;
    overflow: hidden;
    }

@media (min-width: 992px) {
    label {
        font-weight:400;
        font-size:14px;
		line-height:20px;
        padding-top:4px;
        letter-spacing:0px;
        }
    }
    
.form-group {
    margin-bottom:0px;
    }
    
.input-group {
    width:100%;
    }

.input-group-addon {
    padding: 6px 10px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    min-width:40px;
    color: #555;
    text-align: center;
    background-image: none;
    border: 1px solid rgba(237,237,237,1);
    border-radius: 2px;
    box-shadow: none;
    background: rgba(247,247,247,1);
    }
    
.has-error .input-group-addon {
    background: rgba(247,247,247,1);
    border: 1px solid #f00;
    border-left:0;
    color: #555;
    }

.radio label, .checkbox label {
    font-size:14px;
    font-weight:400;
    color: rgba(73,73,72,0.75);
    letter-spacing:0;
    }
    
.radio, .checkbox {
    margin-top:0;
    }

.form-control {
    display: block;
    width: 100%;
    height: 32px;
    padding: 6px 10px;
    font-size: 14px;
    font-weight:400;
    line-height: 1.42857143;
    color: rgba(73,73,72,1);
    background-image: none;
    border: 1px solid rgba(227,227,227,1);
    border-radius: 2px;
    box-shadow: inset 0 1px 1px 0px rgba(73,73,72, 0.1);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    background: rgba(236,236,237,1);
    background: -moz-linear-gradient(top, rgba(246,246,247,1) 0%, rgba(236,236,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(236,236,237,1)), color-stop(100%, rgba(246,246,247,1)));
    background: -webkit-linear-gradient(top, rgba(246,246,247,1) 0%, rgba(236,236,237,1) 100%);
    background: -o-linear-gradient(top, rgba(246,246,247,1) 0%, rgba(236,236,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(246,246,247,1) 0%, rgba(236,236,237,1) 100%);
    background: linear-gradient(to bottom, rgba(246,246,247,1) 0%, rgba(236,236,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 ); /*noch zu stylen: Hexawerte ermitteln!*/
    }
    
textarea{
	resize:vertical;
    }
    
textarea.form-control {
    height: 100px;/*auto;*/
    }

.form-control:focus {
    padding: 5px 9px;    
    outline: 0;
    box-shadow: none;
    border: 2px solid #ee7100;
    background:none;
    background-color: #fff;
    }
    
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background: rgba(246,246,247,1);
    opacity: 1;
    box-shadow:none;
}

/* Error-Klassen */ 
.has-error .form-control {
    padding: 5px 9px;
    border:2px solid #f00;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-left:9px;
    }
    
.has-error .form-control:focus {
    border-color: #ee7100;
    -webkit-box-shadow: none;
    box-shadow: none;
    }

.has-error label {
    color: #f00;
    }

    
/* Buttons */

button, button.btn {
    /*width: auto!important;
    min-width: auto!important;
    max-width: auto!important;*/
    }
    
.btn {
    padding: 6px 10px;
    font-size: 14px;
    font-size:400;
    font-weight: normal;
    border: 0px;
    border-radius: 2px;
    background-color:#0090d6;
    color:#fff;
    box-shadow: inset 0 -1px 0px 0px rgba(73,73,72, 0.1);
    margin-right:15px;
    margin-left:0;
    float:left;
    }
    
.btn.dropdown-toggle {
    margin-bottom:0;
    }
    
.btn.secondary {
    background-color:rgba(255,255,255,1);
    color:rgba(73,73,72, 1);
    }
    
.btn.outline {
    background-color:transparent;
    color:rgba(73,73,72, 1);
    border:1px solid rgba(73,73,72, 1);
    padding: 5px 9px;
    }
    
.btn.bg {
    background-color:rgba(255,255,255,1);
    color:rgba(73,73,72, 1);
    border:1px solid rgba(73,73,72, 1);
    padding: 5px 9px;
    }
    
.btn:hover,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus,
.btn:active,
.btn.active {
    outline: none;
    color: #fff;
    text-decoration: none;
    background-color:#ee7100;
    border:0px;
    box-shadow: none;
    padding: 6px 10px;
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    }
    
.btn.disabled, .btn[disabled], fieldset[disabled] .btn, 
.btn.disabled:hover, .btn.disabled:focus, .btn.disabled:focus:hover, 
.btn[disabled]:hover, .btn[disabled]:focus, .btn[disabled]:focus:hover, 
fieldset[disabled] .btn:hover, fieldset[disabled] .btn:focus, fieldset[disabled] .btn:focus:hover {
    cursor: not-allowed;
    filter: alpha(opacity=100);
    -webkit-box-shadow: none;
    box-shadow: none;
    background: rgba(255,255,255,0.35); /* Old browsers */
    opacity: 1;
    color: rgba(73,73,72,0.5);
    box-shadow:none;
    border:0;
    }

/* Bootstrap-select Dropdown/-up-Button + Menu */
    
.bootstrap-select {
    vertical-align:top; /* Fix for 1px vertical down offset */
    }

.bootstrap-select, .bootstrap-select .btn .dropdown-toggle,
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){
	width:100%; /* Breite der Selectbox an Col-Breite anpassen*/
    }
    
.bootstrap-select > .dropdown-toggle, .btn-group.open .dropdown-toggle {
    border: 1px solid rgba(227,227,227,1);
    border-radius: 2px;
    outline:none;
    padding: 5px 10px;
    color:#000;
    box-shadow: inset 0 -1px 0px 0px rgba(73,73,72, 0.1);
    padding-right: 40px;/* for addon "Arrow" */
    background: rgba(236,236,237,1);
    background: -moz-linear-gradient(top, rgba(236,236,237,1) 0%, rgba(227,227,227,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(227,227,227,1)), color-stop(100%, rgba(236,236,237,1)));
    background: -webkit-linear-gradient(top, rgba(236,236,237,1) 0%, rgba(227,227,227,1) 100%);
    background: -o-linear-gradient(top, rgba(236,236,237,1) 0%, rgba(227,227,227,1) 100%);
    background: -ms-linear-gradient(top, rgba(236,236,237,1) 0%, rgba(227,227,227,1) 100%);
    background: linear-gradient(to bottom, rgba(236,236,237,1) 0%, rgba(227,227,227,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 ); /*noch zu stylen: Hexawerte ermitteln!*/
    }

.btn-group.open .dropdown-toggle {
    -webkit-box-shadow:none;
    box-shadow: none;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-bottom:0;
    margin-top:0;
    }

.btn-group.dropup .dropdown-toggle {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    box-shadow: inset 0 -1px 0px 0px rgba(73,73,72, 0.1);
    }
    
.btn-group.dropup.open .dropdown-toggle {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    }

.btn-group.dropup .dropdown-toggle:focus, .btn-group.dropup .dropdown-toggle.focus
.btn-group.dropup .dropdown-toggle:hover, 
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default,
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus, 
.dropdown-toggle:hover, .dropdown-toggle:focus, .dropdown-toggle.focus,
.bootstrap-select .dropdown-toggle:focus, .bootstrap-select .dropdown-toggle:focus:hover {
    background:none;
    background-color:#ee7100;
    border: 1px solid #ee7100;
    padding: 5px 10px;
    z-index:999;
    color:#fff;
    box-shadow: none;
    outline: none !important;
    }

.btn-default.disabled,
.btn-default.disabled:active,
.btn-default.disabled.active,
.btn-default.disabled:active:hover,
.btn-default.disabled.active:hover,
.btn-default.disabled:active:focus,
.btn-default.disabled.active:focus,
.btn-default.disabled:active.focus,
.btn-default.disabled.active.focus,
.dropdown-toggle.disabled:hover, .dropdown-toggle.disabled:focus, .dropdown-toggle.disabled.focus,
.bootstrap-select .dropdown-toggle.disabled:focus, .bootstrap-select .dropdown-toggle.disabled:focus:hover {
    background:none;
        background-color: rgba(246, 246, 247, 1);
    color: rgba(73,73,72,1);
    border: 1px solid rgba(227, 227, 227, 1);
    padding: 5px 10px;
    z-index:999;
    box-shadow: none;
    outline: none !important;
    }


    

/* Dropdow-Menu */
  
.dropdown-menu {
    box-shadow: 0 6px 12px rgba(72,72,73,0.35);
    }

.bootstrap-select.btn-group.open  .dropdown-menu {
    margin:0;
    padding:0;
    border:0;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
	z-index:2000;
    }

.bootstrap-select.btn-group.dropup   .dropdown-menu {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    }

.bootstrap-select.btn-group .dropdown-menu li {
    padding-left:0;
    }

.bootstrap-select.btn-group .dropdown-menu li.selected {
    background-color: rgba(73,73,72,0.75);
    }
    
.bootstrap-select.btn-group .dropdown-menu li.selected a {
    background:none;
    color:#fff;
    }

.bootstrap-select.btn-group .dropdown-menu li a {
    padding:6px 11px;
    font-size:14px;
    }

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: rgba(73,73,72,0.75);
    outline: 0;
    }
    
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: rgba(73,73,72,0.75);
    outline: 0;
    }
    
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
    background-color: rgba(73,73,72,0.25);
    color: rgba(73,73,72,0.75);
    }
    
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    }


/* Icon "Arrow" - Flyout-Indicator*/

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    color: rgba(73,73,72,1);
    }
    
.caret:hover {
    color: rgba(0,0,0,1);
    }

.bootstrap-select .btn.dropdown-toggle .caret {
    position: absolute;
    top: 50%;
    right: 16px;
    margin-top: -2px;
    vertical-align: middle;
    }
    
.bootstrap-select .btn.dropdown-toggle.disabled .caret {
    color: rgba(73,73,72,0.25);
    }


/* Placeholder */

.form-control::-webkit-input-placeholder, 
.form-control:-moz-placeholder, 
.form-control::-moz-placeholder, 
.form-control:-ms-input-placeholder  {
    color: rgba(73,73,72,0.5);
    }
    

/* zentrale Alerts */ 
    
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 3px;
    }
    
.alert-danger {
    color: #f00;
    background-color: rgba(255,191,191,1);
    box-shadow: 0 6px 12px rgba(72,72,73,0.35);
    }

/*.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}*/